<?php
/**
 * The template for displaying Archive pages.
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 *
 */
?>
<?php get_header(); ?>
<section class="wrapper">
		<?php BeCrux_breadcrum_block(); ?>
		<section class="content blog">
			<div class="container">
				<div class="row">
				<div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
						<div class="blog_medium">
						<h3 class="page_title single-heading post-page-head">
							<?php if ( is_day() ) : ?>
								<?php printf( becrux_DAILY_ARCHIVES, get_the_date() ); ?>
							<?php elseif ( is_month() ) : ?>
								<?php printf( becrux_MONTHLY_ARCHIVES, get_the_date( 'F Y' ) ); ?>
							<?php elseif ( is_year() ) : ?>
								<?php printf( becrux_YEARLY_ARCHIVES, get_the_date( 'Y' ) ); ?>
							<?php else : ?>
								<?php echo becrux_BLOG_ARCHIVES; ?>
							<?php endif; ?>
						</h3> 
					</div>
			   <div class="content-bar">
				<?php
				rewind_posts();
				get_template_part( 'loop', 'archive' );
				?>
                <div class="clearfix"></div>
				<?php BeCrux_numeric_posts_nav(); ?>
			</div>
		</div>
			<?php get_sidebar(); ?>
				</div>
			</div>
		</section>
	</section>
<?php get_footer(); ?>
