<?php
/**
 * The template for displaying Author pages.
 *
 */
?>
<?php get_header(); ?>
<section class="wrapper">
		<?php BeCrux_breadcrum_block(); ?>
		<section class="content blog">
			<div class="container">
				<div class="row">
				<div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
						<div class="blog_medium">
						<h3 class="page_title single-heading post-page-head"><?php printf( becrux_AUTHOR_ARCHIVES, "<span class='vcard'><a class='url fn n' href='" . get_author_posts_url( get_the_author_meta( 'ID' ) ) . "' title='" . esc_attr( get_the_author() ) . "' rel='me'>" . get_the_author() . "</a></span>" ); ?></h3>
					</div>
			<div class="content-bar">
				<?php if ( have_posts() ) : the_post(); ?>
					<?php
					if ( have_posts() )
						the_post();
					?>
					<?php
					if ( get_the_author_meta( 'description' ) ) :
						?>
						<div id="entry-author-info">
							<div id="author-avatar"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'BeCrux_author_bio_avatar_size', 60 ) ); ?> </div>
							<div id="author-description">
								<h2><?php printf( becrux_ABOUT_ME, get_the_author() ); ?></h2>
								<?php the_author_meta( 'description' ); ?>
							</div>
						</div>
					<?php endif; ?>
					<?php
					rewind_posts();
					get_template_part( 'loop', 'author' );
					?>
					<?php BeCrux_numeric_posts_nav(); ?>
				<?php endif; ?>	
			</div>
		</div>
			<?php get_sidebar(); ?>
				</div>
			</div>
		</section>
	</section>
<?php get_footer(); ?>
