<?php
/**
 * @package becrux
 * @since becrux 1.0
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
	<!--<![endif]-->
	<html lang="en">
		<head>
			<meta charset="<?php bloginfo( 'charset' ); ?>">
			<meta name="viewport" content="width=device-width">
			<link rel="profile" href="http://gmpg.org/xfn/11">
			<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
			<?php
			wp_head();
			?>
			<style>
			#nav-bar a{
			color:#<?php echo esc_html(header_textcolor()); ?> !important;
			}</style>
		</head>
		<?php
		if ( is_front_page() ) {
			$becrux_body_id="becrux_frontpage";
		}
		if ( is_home() ) {
			$becrux_body_id="becrux_homepage";
		}
		if ( is_single() ) {
			$becrux_body_id="becrux_singlepage";
		}else{
			$becrux_body_id="becrux_otherpage";
		}
		?>
		<body background="" id="<?php echo $becrux_body_id; ?>" <?php body_class(); ?>>				
			<header id="header" class="clearfix site-header" style="color:#<?php echo esc_html(header_textcolor()); ?>;">
				<div id="nav-bar" class="clearfix" style="<?php echo 'background-image:url(' . get_header_image() . ');' . 'background-repeat: no-repeat;
     background-position: center; background-size: cover;'; ?>;">
					<div class="container">
						<div class="row">
							<div class="col-sm-6">
								<div id="logo">
										<a href="<?php echo esc_url( home_url() ); ?>" style="color:#<?php echo esc_html(header_textcolor()); ?>; !important">
											<h4 style="margin:5px 0 -10px 0; font-size:30px;"><?php esc_html( bloginfo( 'name' ) ); ?></h4>
											<span><?php esc_html( bloginfo( 'description' ) ); ?> </span>
										</a>
								</div>
							</div>
							<div class="col-sm-6">
									<?php
									BeCrux_nav();
									?>
							</div>
						</div>
					</div>
				</div>
			</header>
		<div class="clearfix"></div>
