<section class="content blog">
			<div class="">
				<div class="row">
	                <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
						<div class="blog_medium" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
							<article class="post">
								<div class="post_date">
									<span class="day"><?php echo get_the_time('d') ?></span>
									<span class="month"><?php echo get_the_time('M') ?></span>
								</div>
								<figure class="post_img">
									<?php
									if (has_post_thumbnail()){
										echo the_post_thumbnail();
									}
									?>
								</figure>
								<div class="post_content">
									<div class="post_meta">
										<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php echo becrux_PERMANENT_LINK; ?><?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
										<div class="metaInfo">
											<span><i class="fa fa-user"></i> By <a href="#"><?php the_author_posts_link(); ?></a> </span>
											<span><i class="fa fa-comments"></i> <a href="#"><?php comments_popup_link( becrux_NO_CMNT, becrux_ONE_CMNT, '%' . becrux_CMNT ); ?></a></span>
										</div>
									</div>
									<p><?php the_excerpt(); ?></p>
									<a class="btn btn-small btn-default" href="<?php the_permalink() ?>"><?php echo becrux_READ_MORE; ?></a>
								</div>
							</article>							
						</div>
			</div>

			<?php
		endwhile;
	else:
		?>
		<div class="post">
			<p>
	<?php echo becrux_SORRY_NO_POST; ?>
			</p>
		</div>
<?php endif; ?>
				</div>
			</div>
</section>
<div class="clearfix"></div>