<?php
/**
 * The template for displaying Category.
 *
 */
?>
<?php get_header(); ?>
<section class="wrapper">
		<?php BeCrux_breadcrum_block(); ?>
		<section class="content blog">
			<div class="container">
				<div class="row">
				<div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
						<div class="blog_medium">
			<?php if ( have_posts() ) : the_post(); ?>
				<h3 class="archive-title post-page-head"><?php printf( __( 'Category Archives: %s', 'becrux' ), '<span>' . single_cat_title( '', false ) . '</span>' ); ?></h3>

				<?php if ( category_description() ) : ?>
					<div class="archive-meta"><?php echo category_description(); ?></div>
				<?php endif;
				?>
				<?php
				if ( get_the_author_meta( 'description' ) ) :
					?>
					<div id="entry-author-info">
						<div id="author-avatar"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'BeCrux_author_bio_avatar_size', 60 ) ); ?> </div>
						<div id="author-description">
							<h2><?php printf( becrux_ABOUT, get_the_author() ); ?></h2>
							<?php the_author_meta( 'description' ); ?>
						</div>
					</div>
				<?php endif; ?>
				<?php
				rewind_posts();
				get_template_part( 'loop', 'category' );
				?>
				<div class="clear"></div>
				<?php BeCrux_numeric_posts_nav(); ?>
			<?php endif; ?>	
		</div>
		</div>
			<?php get_sidebar(); ?>
				</div>
			</div>
		</section>
	</section>
<?php get_footer(); ?>