<?php
/**
 * @package becrux
 * @since becrux 1.0
 */
?>
<div class="clearfix"></div>
<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-6 col-md-3 col-lg-3">
					<?php if ( is_active_sidebar( 'first-footer-widget-area' ) ) : ?>
						<?php dynamic_sidebar( 'first-footer-widget-area' ); ?>
					<?php else : ?>
					<?php endif; ?>
				</div>
				<div class="col-sm-6 col-md-3 col-lg-3">
						<?php if ( is_active_sidebar( 'second-footer-widget-area' ) ) : ?>
							<?php dynamic_sidebar( 'second-footer-widget-area' ); ?>
						<?php else : ?> 
						<?php endif; ?>
				</div>
				<div class="col-sm-6 col-md-3 col-lg-3">
						<?php if ( is_active_sidebar( 'third-footer-widget-area' ) ) : ?>
							<?php dynamic_sidebar( 'third-footer-widget-area' ); ?>
						<?php else : ?>
						<?php endif; ?>
				</div>
				<div class="col-sm-6 col-md-3 col-lg-3">
						<?php if ( is_active_sidebar( 'fourth-footer-widget-area' ) ) : ?>
							<?php dynamic_sidebar( 'fourth-footer-widget-area' ); ?>
						<?php else : ?>
						<?php endif; ?>
				</div>
			</div>
		</div>
	</footer>

<section class="footer_bottom">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-6">
					<p class="copyright"><?php if (get_theme_mod( 'BeCrux_footer_text' )) : echo esc_attr(get_theme_mod( 'BeCrux_footer_text')); else: echo becrux_COPYRIGHT; endif; ?> </p>
				</div>

				<div class="col-lg-6 col-md-6 col-sm-6">
					<div class="footer_social">
						<ul class="footbot_social">
							<li><a class="fb" href="#." data-placement="top" data-toggle="tooltip" title="Facbook"><i class="fa fa-facebook"></i></a></li>
							<li><a class="twtr" href="#." data-placement="top" data-toggle="tooltip" title="Twitter"><i class="fa fa-twitter"></i></a></li>
							<li><a class="dribbble" href="#." data-placement="top" data-toggle="tooltip" title="Dribbble"><i class="fa fa-dribbble"></i></a></li>
							<li><a class="skype" href="#." data-placement="top" data-toggle="tooltip" title="Skype"><i class="fa fa-skype"></i></a></li>
							<li><a class="rss" href="#." data-placement="top" data-toggle="tooltip" title="RSS"><i class="fa fa-rss"></i></a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
<?php wp_footer(); ?>
</body>
</html>