<?php
/**
 * @package becrux
 * @since becrux 1.0
 */
get_header();
?>
<!-- Header -->
<div class="clearfix"></div>
	<section class="">
		<div class="container">
		<div class="row">
			<div class=' col-md-12 sliderimg'>
				<a href="<?php echo esc_url( get_theme_mod( 'BeCrux_banner_image' ) ); ?>" ><?php if ( get_theme_mod( 'BeCrux_banner_image' ) != '' ) { ?><img class="img-responsive"  src="<?php echo esc_url( get_theme_mod( 'BeCrux_banner_image' ) ); ?>" alt="<?php echo becrux_IMAGE_HOME_PAGE; ?>"/>
					<?php } else { ?>
						<img class="img-responsive" src="<?php echo get_template_directory_uri(); ?>/images/digital-marketing.png" alt="<?php echo becrux_IMAGE_HOME_PAGE; ?>"/><?php } ?></a>
				<div class="col-md-6 caption conference">
                    <h2><a href="
						<?php if ( get_theme_mod( 'BeCrux_banner_link' ) != '' ) { ?>
							<?php echo esc_html( get_theme_mod( 'BeCrux_banner_link' ) ); ?>
						<?php } else { ?>
							<?php echo esc_url( home_url() ); ?>
						<?php } ?>
						   ">
						<?php if ( get_theme_mod( 'BeCrux_banner_heading' ) != '' ) { ?>
							<?php echo esc_html( get_theme_mod( 'BeCrux_banner_heading' ) ); ?>
						<?php } else { ?>
								Complete Business Solution
							<?php } ?>
						</a></h2>
				</div>
			</div>
		</div></div></div>


	<section class="promo_box">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="promo_content no-padd">
						<h3><?php if ( get_theme_mod( 'BeCrux_welcome_Heading' ) != '' ) { ?>
							<?php echo esc_html( get_theme_mod( 'BeCrux_welcome_Heading' ) ); ?>
						<?php } else { ?>
							Elegant and Simple Responsive WordPress Theme.
						<?php } ?>
						</h3>
						<p>
								<?php if ( get_theme_mod( 'BeCrux_welcome_description' ) != '' ) { ?>
								<?php echo esc_html( get_theme_mod( 'BeCrux_welcome_description' ) ); ?>
								<?php } else { ?>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
								<?php } ?>
						</p>
					</div>
				</div>
			</div>
		</div>
	</section>

<?php
$BeCrux_feature_setting = get_theme_mod( "BeCrux_feature_setting" );
if ($BeCrux_feature_setting) {
	?>
		<section class="info_service">
			<div class="container">
                <div class="row sub_content">
		<h2 class="text-center">
			<?php if ( get_theme_mod( 'BeCrux_feature_area_heading' ) != '' ) { ?>
				<?php echo sanitize_text_field( get_theme_mod( 'BeCrux_feature_area_heading' ) ); ?>
			<?php } else { ?>
				What We Do
			<?php } ?>
		</h2>
		<div class="feature">
			<div class="row">
				<div class="col-md-12 col-sm-12 ">	
					<?php
					BeCrux_feature_area_items();
					?>
				</div>
			</div>
		</div>
                </div>
			</div>
		</section>
		<div class="clearfix"></div>
    <?php }
	$BeCrux_blog_setting = get_theme_mod( "BeCrux_blog_setting" );
	if ($BeCrux_blog_setting) {
		?>
		<div class="col-md-12 zoomInUp animated">
				<h2 class="blog_head text-center thin"><?php
					if ( get_theme_mod( 'BeCrux_blog_Heading' ) ) : echo esc_attr( get_theme_mod( 'BeCrux_blog_Heading' ) );
					else: echo 'Latest Article';
					endif;
					?></h2>
				<?php get_template_part( 'loop', 'index' ); ?>
		</div>
	<?php } ?>
	<div class="clearfix"></div>
<?php get_footer(); ?>