<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package WordPress
 * 
 */
?>
<?php get_header(); ?>
<section class="wrapper">
		<?php BeCrux_breadcrum_block(); ?>
		<section class="content blog">
			<div class="container">
				<div class="row">
				<div class="col-xs-12 col-sm-8 col-md-8 col-lg-8">
						<div class="blog_medium">
						<h3 class="page_title post-page-head"><?php printf( becrux_SEARCH_RESULT_FOR, '' . get_search_query() . '' ); ?></h3>
					</div>
			<div class="content-bar">
				<?php if ( have_posts() ) : ?>
	                <!--Start Post-->
					<?php get_template_part( 'loop', 'search' ); ?>
	                <!--End Post-->
				<?php else : ?>
	                <article id="post-0" class="post no-results not-found">
	                    <header class="entry-header">
	                        <h1 class="entry-title">
								<?php echo becrux_NOTHING_FOUND; ?>
	                        </h1>
	                    </header>
	                    <!-- .entry-header -->
	                    <div class="entry-content">
	                        <p>
								<?php echo becrux_SORRY_NOTHING_MATCHED_YOUR_SEARCH_CRITERIA_PLEASE_TRY_AGAIN_WITH_SOME_DIFFERENT_KEYWORD; ?>
	                        </p>
							<?php get_search_form(); ?>
	                    </div>
	                    <!-- .entry-content -->
	                </article>
				<?php endif; ?>
				<div class="clear"></div>
				<?php BeCrux_numeric_posts_nav(); ?> 

			</div>
		</div>
			<?php get_sidebar(); ?>
			   </div>
			</div>
		</section>
	</section>
<?php get_footer(); ?>
